<!-- -------------------- ./doc/content/modals/new-commentary_modal.html -------------------- -->

<dialog
  aria-labelledby="create-commentary-title"
  id="create-commentary"
  class="fr-modal"
  role="dialog" data-fr-concealing-backdrop="false"
>
  <div class="fr-container fr-container--fluid fr-container-md">
    <div class="fr-grid-row fr-grid-row--center">
      <div class="fr-col-12 fr-col-md-10 fr-col-lg-8">
        <div class="fr-modal__body">
          <div class="fr-modal__header">
            <button class="fr-btn--close fr-btn" aria-controls="create-commentary">
              Fermer
            </button>
          </div>

          <form action="<?php echo $this->URL->GetDosMethod('AddBlog'); ?>">
            <div class="fr-modal__content" >
              <h1 id="create-commentary-title" class="fr-modal__title">
                Ajouter un commentaire
              </h1>

              <div class="fr-input-group">
                <label class="fr-label" for="BLOGSIGN">Nom
                  <span class="fr-hint-text">Facultatif</span>
                </label>
                <div class="fr-input-wrap">
                  <input class="fr-input" type="text" id="BLOGSIGN" name="BLOGSIGN">
                </div>
              </div>

              <div class="fr-input-group">
                <label class="fr-label" for="BLOGCOMM">
                  Message
                </label>
                <textarea class="fr-input" id="BLOGCOMM" name="BLOGCOMM"></textarea>
              </div>
            </div>

            <div class="fr-modal__footer">
              <ul
                class="fr-btns-group fr-btns-group--right fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-center"
              >
                <li>
                  <button 
                    class="fr-btn fr-icon-arrow-right-s-line fr-btn--icon-right"
                    type="submit"
                  >
                    Continuer
                  </button>
                </li>
                <li>
                  <button 
                  class="fr-btn fr-icon-arrow-go-back-line fr-btn--secondary fr-btn--icon-left" 
                  onclick="event.preventDefault()" 
                  aria-controls="create-commentary"
                  >
                    Annuler
                  </button>
                </li>
              </ul>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</dialog>
